uuid: 8e54244e-06f6-4638-839d-9f327915a480
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - ctools
    - language
id: store_product_es
label: 'STORE PRODUCT - ES'
type: 'canonical_entities:commerce_product'
pattern: 'productos/[commerce_product:variations:0:entity:field_huprod_tax_category:entity:parents:join-path]/[commerce_product:variations:0:entity:field_huprod_tax_category:entity:name]/[commerce_product:title]'
selection_criteria:
  ce849e36-053c-47be-a2a2-eaf46317f757:
    id: 'entity_bundle:commerce_product'
    bundles:
      hufriedy_product: hufriedy_product
    negate: false
    context_mapping:
      commerce_product: commerce_product
    uuid: ce849e36-053c-47be-a2a2-eaf46317f757
  c7413a44-da8e-4689-ac6d-2f129a5f3197:
    id: language
    langcodes:
      es: es
    negate: false
    context_mapping:
      language: 'commerce_product:langcode:language'
    uuid: c7413a44-da8e-4689-ac6d-2f129a5f3197
selection_logic: and
weight: -10
relationships:
  'commerce_product:langcode:language':
    label: Language
